.overflow-scroll {
	overflow-x: scroll;
	width: 300px;
	background-color: burlywood;
	border-radius: 10px;
	padding: 10px;
}

.contenido {
	height: 200px;
	width: 500px;
	background-color: antiquewhite;
	border: 2px solid pink;
	border-radius: 10px;
}